lzth.net
当前位置:首页 >> 安装msxml版本 >>

安装msxml版本

方法如下: 1、单击 开始单击 运行键入regedit ,然后单击 确定打开注册表编辑器. 2、找到HKEY_CLASSES_ROOT\TypeLib\{F5078F18-C551-11D3-89B9-0000F81FE221}\6.0\0\win32。 3、用鼠标右键单击 win32然后单击 权限. 为自己授予完全控制到的项。4...

1、下载MSXML6.10.1129.0进行安装 2、若本机已安装过不管用: a、在运行里输入:regsvr32 /u msxml6.dll,然后确定 b、再次在运行里输入:regsvr32 msxml6.dll,然后确定 3、如果还不管用: a、开始--运行或者win+r,输入regedit找到HKEY_CLASSES_...

下载MSXML 6.0,在微软官方下载中心就能下载。或者在百度上搜索下载msxml6_x86.msi和msxml6_x64.msi。32位系统只用下载msxml6_x86.msi。 下载好后运行这两个文件,32位系统只运行msxml6_x86.msi。 运行后结果出来后点击完成。这里我们可以尝试一...

1、下载MSXML 6.0,在微软官方下载中心就能下载。或者在百度上搜索下载msxml6_x86.msi和msxml6_x64.msi。32位系统只用下载msxml6_x86.msi。 2、下载好后运行这两个文件,32位系统只运行msxml6_x86.msi。 3、运行后结果出来后点击完成。这里我们...

解决若要安装 Microsoft Office 2010,需要MSXML 版本 6.10.1129的问题 方法如下: 1、单击 开始单击 运行键入 注册表编辑器然后单击 确定. 2、找到HKEY_CLASSES_ROOT\TypeLib\{F5078F18-C551-11D3-89B9-0000F81FE221}\6.0\0\win32。 3、用鼠标右...

当你使用Plone的电脑安装了Office 2003后,用IE7打开Plone站点,IE7弹出提示“未验证的MSXML 5.0” 。 这个问题在当前的Plone2.1, 2.5 版本中都有出现,早期的版本应该也有。这是因为Plone需依赖一个叫做Sarissa外部扩展库,它在IE7中检查本地执行...

office2010在64位win7安装时,如果遇到提示“MSXML版本 6.10.1129”的问题,解决方法如下: 1、单击“开始”-“运行”键入“regedit”,然后单击“确定”。 2、找到HKEY_CLASSES_ROOT\TypeLib\{F5078F18-C551-11D3-89B9-0000F81FE221}\6.0\0\win32。(如果...

安装Office2010提示需要MSXML版本6.10.1129.0解决办法如下: 1、下载MSXML 6.0,在微软官方下载中心就能下载。或者在百度上搜索下载msxml6_x86.msi和msxml6_x64.msi。32位系统只用下载msxml6_x86.msi。 2、下载好后运行这两个文件,32位系统只运...

在可靠性资源监视器里查看系统日志;在开始菜单中,点所有程序,或者搜索;在卸载程序列表中看有没有你要看的那个程序,有就安装了,没有的话不一定代表没安装

有现成的经验(Office2010安装需要MSXML版本6.10.1129.0的方法): http://jingyan.baidu.com/article/a948d6517babeb0a2ccd2e71.html

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com